Package org.lwjgl.opengl

# Class EXTSharedTexturePalette

java.lang.Object
org.lwjgl.opengl.EXTSharedTexturePalette

public final class EXTSharedTexturePalette extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SHARED_TEXTURE_PALETTE_EXT`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SHARED_TEXTURE_PALETTE_EXT

public static final int GL_SHARED_TEXTURE_PALETTE_EXT

See Also:
  - Constant Field Values